.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
  white-space: nowrap;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #eeeeee;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
.pager {
  padding-left: 0;
  margin: 20px 0;
  list-style: none;
  text-align: center;
}
.pager:before,
.pager:after {
  content: " ";
  display: table;
}
.pager:after {
  clear: both;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999;
  background-color: #ffffff;
  cursor: not-allowed;
}


.grid {
  margin: 0 auto;
  /* this makes the page wide but keeps content away from the edge */
  padding: 12px 0;
  position: relative; }

/* fluid media */
.row img,
.row object,
.row embed,
.row video {
  max-width: 100%;
  height: auto; }

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12,
.col1-2, .col2-3, .col3-4, .col4-5, .col5-6, .col6-7, .col7-8, .col8-9, .col9-10, .col10-11, .col11-12,
.col1-3, .col2-4, .col3-5, .col4-6, .col5-7, .col6-8, .col7-9, .col8-10, .col9-11, .col10-12,
.col1-4, .col2-5, .col3-6, .col4-7, .col5-8, .col6-9, .col7-10, .col8-11, .col9-12,
.col1-5, .col2-6, .col3-7, .col4-8, .col5-9, .col6-10, .col7-11, .col8-12,
.col1-6, .col2-7, .col3-8, .col4-9, .col5-10, .col6-11, .col7-12,
.col1-7, .col2-8, .col3-9, .col4-10, .col5-11, .col6-12,
.col1-8, .col2-9, .col3-10, .col4-11, .col5-12,
.col1-9, .col2-10, .col3-11, .col4-12,
.col1-10, .col2-11, .col3-12,
.col1-11, .col2-12 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* 	Default Desktop/Tablet Grid
	Works fine with older browsers that don't support media queries. */
.grid {
  width: 1000px;
  padding: 12px; }

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12,
.col1-2, .col2-3, .col3-4, .col4-5, .col5-6, .col6-7, .col7-8, .col8-9, .col9-10, .col10-11, .col11-12,
.col1-3, .col2-4, .col3-5, .col4-6, .col5-7, .col6-8, .col7-9, .col8-10, .col9-11, .col10-12,
.col1-4, .col2-5, .col3-6, .col4-7, .col5-8, .col6-9, .col7-10, .col8-11, .col9-12,
.col1-5, .col2-6, .col3-7, .col4-8, .col5-9, .col6-10, .col7-11, .col8-12,
.col1-6, .col2-7, .col3-8, .col4-9, .col5-10, .col6-11, .col7-12,
.col1-7, .col2-8, .col3-9, .col4-10, .col5-11, .col6-12,
.col1-8, .col2-9, .col3-10, .col4-11, .col5-12,
.col1-9, .col2-10, .col3-11, .col4-12,
.col1-10, .col2-11, .col3-12,
.col1-11, .col2-12 {
  margin-left: 20px;
  display: inline;
  float: left;
  min-height: 1px; }

/* 	1/12 */
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
  width: 65px; }

.offset1 {
  margin-left: 105px; }

/* 	2/12 */
.col1-2, .col2-3, .col3-4, .col4-5, .col5-6, .col6-7, .col7-8, .col8-9, .col9-10, .col10-11, .col11-12 {
  width: 150px; }

.offset2 {
  margin-left: 190px; }

/* 	3/12 */
.col1-3, .col2-4, .col3-5, .col4-6, .col5-7, .col6-8, .col7-9, .col8-10, .col9-11, .col10-12 {
  width: 235px; }

.offset3 {
  margin-left: 275px; }

/* 	4/12 */
.col1-4, .col2-5, .col3-6, .col4-7, .col5-8, .col6-9, .col7-10, .col8-11, .col9-12 {
  width: 320px; }

.offset4 {
  margin-left: 360px; }

/* 	5/12 */
.col1-5, .col2-6, .col3-7, .col4-8, .col5-9, .col6-10, .col7-11, .col8-12 {
  width: 405px; }

.offset5 {
  margin-left: 445px; }

/* 	6/12 */
.col1-6, .col2-7, .col3-8, .col4-9, .col5-10, .col6-11, .col7-12 {
  width: 490px; }

.offset6 {
  margin-left: 530px; }

/* 	7/12 */
.col1-7, .col2-8, .col3-9, .col4-10, .col5-11, .col6-12 {
  width: 575px; }

.offset7 {
  margin-left: 615px; }

/* 	8/12 */
.col1-8, .col2-9, .col3-10, .col4-11, .col5-12 {
  width: 660px; }

.offset8 {
  margin-left: 700px; }

/* 	9/12 */
.col1-9, .col2-10, .col3-11, .col4-12 {
  width: 745px; }

.offset9 {
  margin-left: 785px; }

/* 	10/12 */
.col1-10, .col2-11, .col3-12 {
  width: 830px; }

.offset10 {
  margin-left: 870px; }

/* 	11/12 */
.col1-11, .col2-12 {
  width: 915px; }

.offset11 {
  margin-left: 955px; }

/* 	12/12 */
.col1-12 {
  width: 1000px; }

/* Full-width  */
.col1-12 {
  clear: both;
  display: block;
  min-height: 1px;
  width: auto;
  margin-left: 20px; }

/* 	Medium Sized Grid
	Tablet sized columns. */
@media only screen and (min-width: 760px) and (max-width: 1023px) {
  .grid {
    width: 700px;
    padding: 24px 0 24px 0; }

  .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12,
  .col1-2, .col2-3, .col3-4, .col4-5, .col5-6, .col6-7, .col7-8, .col8-9, .col9-10, .col10-11, .col11-12,
  .col1-3, .col2-4, .col3-5, .col4-6, .col5-7, .col6-8, .col7-9, .col8-10, .col9-11, .col10-12,
  .col1-4, .col2-5, .col3-6, .col4-7, .col5-8, .col6-9, .col7-10, .col8-11, .col9-12,
  .col1-5, .col2-6, .col3-7, .col4-8, .col5-9, .col6-10, .col7-11, .col8-12,
  .col1-6, .col2-7, .col3-8, .col4-9, .col5-10, .col6-11, .col7-12,
  .col1-7, .col2-8, .col3-9, .col4-10, .col5-11, .col6-12,
  .col1-8, .col2-9, .col3-10, .col4-11, .col5-12,
  .col1-9, .col2-10, .col3-11, .col4-12,
  .col1-10, .col2-11, .col3-12,
  .col1-11, .col2-12 {
    display: inline;
    /* IE6/IE7 double-margin float bug fix */
    float: left;
    margin-left: 20px;
    /* Prevent collapsing of empty columns. Min-height prevents collapse
    everywhere but IE6. IE6 doesn't collapse empty collumns anyhow, so no need
    for a fix there. */
    min-height: 1px;
    clear: none; }

  /* 	1/12 */
  .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
    width: 40px; }

  .offset1 {
    margin-left: 80px; }

  /* 	2/12 */
  .col1-2, .col2-3, .col3-4, .col4-5, .col5-6, .col6-7, .col7-8, .col8-9, .col9-10, .col10-11, .col11-12 {
    width: 100px; }

  .offset2 {
    margin-left: 140px; }

  /* 	3/12 */
  .col1-3, .col2-4, .col3-5, .col4-6, .col5-7, .col6-8, .col7-9, .col8-10, .col9-11, .col10-12 {
    width: 160px; }

  .offset3 {
    margin-left: 200px; }

  /* 	4/12 */
  .col1-4, .col2-5, .col3-6, .col4-7, .col5-8, .col6-9, .col7-10, .col8-11, .col9-12 {
    width: 220px; }

  .offset4 {
    margin-left: 260px; }

  /* 	5/12 */
  .col1-5, .col2-6, .col3-7, .col4-8, .col5-9, .col6-10, .col7-11, .col8-12 {
    width: 280px; }

  .offset5 {
    margin-left: 320px; }

  /* 	6/12 */
  .col1-6, .col2-7, .col3-8, .col4-9, .col5-10, .col6-11, .col7-12 {
    width: 340px; }

  .offset6 {
    margin-left: 380px; }

  /* 	7/12 */
  .col1-7, .col2-8, .col3-9, .col4-10, .col5-11, .col6-12 {
    width: 400px; }

  .offset7 {
    margin-left: 440px; }

  /* 	8/12 */
  .col1-8, .col2-9, .col3-10, .col4-11, .col5-12 {
    width: 460px; }

  .offset8 {
    margin-left: 500px; }

  /* 	9/12 */
  .col1-9, .col2-10, .col3-11, .col4-12 {
    width: 520px; }

  .offset9 {
    margin-left: 560px; }

  /* 	10/12 */
  .col1-10, .col2-11, .col3-12 {
    width: 580px; }

  .offset10 {
    margin-left: 620px; }

  /* 	11/12 */
  .col1-11, .col2-12 {
    width: 640px; }

  .offset11 {
    margin-left: 680px; }

  /* 	12/12 */
  .col1-12 {
    width: 700px; } }
/* 	Accounts for extra margin on first column
	This value should change a negative margin of whatever your gutter width is. */
.row {
  clear: both;
  margin-left: -20px; }

/* 	Single-column mobile
	Get rid of widths and floats, go to fluid single column. */
@media only screen and (max-width: 759px) {
  .grid,
  .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12,
  .col1-2, .col2-3, .col3-4, .col4-5, .col5-6, .col6-7, .col7-8, .col8-9, .col9-10, .col10-11, .col11-12,
  .col1-3, .col2-4, .col3-5, .col4-6, .col5-7, .col6-8, .col7-9, .col8-10, .col9-11, .col10-12,
  .col1-4, .col2-5, .col3-6, .col4-7, .col5-8, .col6-9, .col7-10, .col8-11, .col9-12,
  .col1-5, .col2-6, .col3-7, .col4-8, .col5-9, .col6-10, .col7-11, .col8-12,
  .col1-6, .col2-7, .col3-8, .col4-9, .col5-10, .col6-11, .col7-12,
  .col1-7, .col2-8, .col3-9, .col4-10, .col5-11, .col6-12,
  .col1-8, .col2-9, .col3-10, .col4-11, .col5-12,
  .col1-9, .col2-10, .col3-11, .col4-12,
  .col1-10, .col2-11, .col3-12,
  .col1-11, .col2-12,
  .col1-12 {
    display: block;
    float: none;
    margin-left: 0;
    width: auto; }

  .row {
    margin-left: 0; }

  .grid {
    margin: 0 auto;
    padding: 0 18px; } }
/** grid utilities
 -------------------------------------------------- */
/* Row offsetfix
Uses variation of Nicolas Gallagher's Micro offsetfix.
http://nicolasgallagher.colom/micro-offsetfix-hack/ */
.row:before,
.row:after {
  content: "";
  display: table; }

.row:after {
  clear: both; }

.row {
  /* Just in case: make sure that rows offset outside floats. */
  clear: both;
  /* For IE 6/7 (trigger hasLayout) */
  zoom: 1; }